Bug 789519

Summary: [abrt] control-center-3.2.2-1.fc16: g_type_check_instance_cast: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: hi <hc00000>
Component: control-centerAssignee: Control Center Maintainer <control-center-maint>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: control-center-maint, fedora, gunnarisholm, isaac.munoz02, mkasik, rstrode
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:3403e3dae8f3eeaed636df5711fad4060fda436e
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-13 08:14:28 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: dso_list
none
File: build_ids
none
File: event_log
none
File: maps
none
File: backtrace none

Description hi 2012-02-10 19:45:44 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-control-center network
crash_function: g_type_check_instance_cast
executable:     /usr/bin/gnome-control-center
kernel:         3.2.3-2.fc16.x86_64
pid:            2570
pwd:            /home/hil
reason:         Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
time:           Fri 10 Feb 2012 08:01:24 PM BRST
uid:            1000
username:       hil
var_log_messages: Feb 10 20:01:24 localhost abrt[2608]: Saved core dump of pid 2570 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-02-10-20:01:24-2570 (76779520 bytes)

backtrace:      Text file, 50307 bytes
build_ids:      Text file, 7667 bytes
dso_list:       Text file, 18527 bytes
event_log:      Text file, 20639 bytes
maps:           Text file, 83149 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3975c4a6f54558310dd7720600000025-1328911173.804925-1758331525
:GNOME_KEYRING_CONTROL=/tmp/keyring-MdwF02
:SYSFONT=latarcyrheb-sun16
:IMSETTINGS_MODULE=none
:USER=hil
:MAIL=/var/spool/mail/hil
:DESKTOP_SESSION=GNOME
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/hil/.local/bin:/home/hil/bin
:QT_IM_MODULE=xim
:PWD=/home/hil
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=2183
:LANG=en_US.UTF-8
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:KEYTABLE=br-abnt2
:XDG_SEAT=seat0
:HOME=/home/hil
:SHLVL=1
:BOOT_IMAGE=/vmlinuz-3.2.3-2.fc16.x86_64
:LOGNAME=hil
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BJ0Hbq1dYB,guid=9e5c191f8179bc7e12e73b760000075c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:PREFERRED=/usr/bin/startlxde
:XDG_RUNTIME_DIR=/run/user/hil
:DISPLAY=:0
:XAUTHORITY=/home/hil/.Xauthority
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2186,unix/unix:/tmp/.ICE-unix/2186
:SSH_AUTH_SOCK=/tmp/keyring-MdwF02/ssh
:GPG_AGENT_INFO=/tmp/keyring-MdwF02/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-2417-localhost.localdomain-gnome-control-center-0_TIME1913915
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-network-panel.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2570

smolt_data:
:
:
:General
:=================================
:UUID: fbfbffa9-4a1c-4590-8b26-14d85dc06b79
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5221.25
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Celeron(R) CPU        E3400  @ 2.60GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2600
:System Memory: 1993
:System Swap: 4997
:Vendor: MEGAWARE
:System: OEM MEGAWARE
:Form factor: Desktop
:Kernel: 3.2.3-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10168:4187:3565) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(4332:33128:4187:3565) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:10690:4187:3565) pci, i915, VIDEO, 82G33/G31 Express Integrated Graphics Controller
:(32902:10176:4187:3565) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:32902:10192) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:32902:10194) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4187:3565) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4187:3565) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10202:4187:3565) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9294:4187:3565) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10185:4187:3565) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4187:3565) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10688:32902:10688) pci, agpgart-intel, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10186:4187:3565) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4187:3565) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4187:3565) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-eb78de91-97d8-4aea-b9f1-b747911f24ce / ext4 4096 4096 25573280 23910011 23654102 6406144 6268691 6268691
:/dev/sda3 /boot ext4 4096 4096 204270 184752 174512 51296 51065 51065
:/dev/sr0 WITHHELD iso9660 2048 2048 276506 0 0 0 0 0
:

xsession_errors:
:(gnome-control-center:2570): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:2570): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:2570): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:2570): screen-cc-panel-WARNING **: Error getting brightness: GDBus.Error:org.gtk.GDBus.UnmappedGError.Quark._gsd_5fpower_5fmanager_5ferror.Code0: gsd-backlight-helper failed: No backlights were found on your system
:(gnome-control-center:2839): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:2839): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:2839): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:2839): Gtk-CRITICAL **: gtk_builder_get_object: assertion `GTK_IS_BUILDER (builder)' failed
:(gnome-control-center:2839): Gtk-CRITICAL **: gtk_tree_view_get_selection: assertion `GTK_IS_TREE_VIEW (tree_view)' failed
:(gnome-control-center:2839): Gtk-CRITICAL **: gtk_tree_selection_select_iter: assertion `GTK_IS_TREE_SELECTION (selection)' failed
:(gnome-control-center:2900): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:2900): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:2900): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:3004): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:3004): Gtk-WARNING **: Overriding tab label for notebook
:(gnome-control-center:3004): Gtk-WARNING **: Overriding tab label for notebook
Comment 1 hi 2012-02-10 19:45:51 EST
Created attachment 561014 [details]
File: dso_list
Comment 2 hi 2012-02-10 19:45:55 EST
Created attachment 561015 [details]
File: build_ids
Comment 3 hi 2012-02-10 19:45:58 EST
Created attachment 561016 [details]
File: event_log
Comment 4 hi 2012-02-10 19:46:03 EST
Created attachment 561017 [details]
File: maps
Comment 5 hi 2012-02-10 19:46:07 EST
Created attachment 561018 [details]
File: backtrace
Comment 6 abrt-bot 2012-03-21 13:41:07 EDT
*** Bug 757438 has been marked as a duplicate of this bug. ***
Comment 7 Fedora End Of Life 2013-01-16 07:43:46 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 08:14:31 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.